

/*PROJETO JAVASCRIPT CONVERSOR DE MOEDAS*/

/* font-family: "Roboto", sans-serif; */

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Roboto", sans-serif;
    outline: none;
}

.logo{
    width: 300px;
    height: 300px;
    display:block;
    margin:20px auto;
}

body{
    background-color: #8A51FC;
}

main{
    width: 375px;
    margin: 0 auto;
    padding: 44px 24px 23px;
    border-radius: 20px;
    background: #F4F4F4;
    margin: 0 auto 40px;
}

label{
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
}

option{
    color: #555;
    font-size: 16px;
    font-weight: 700;
    line-height: 18px;
}

select{
    width: 100%;
    height: 48px;
    border-radius: 4px;
    border: 1px solid #BBB;
    background: #FFF;
    margin-bottom: 24px;
    color: #555;
    font-size: 16px;
    font-weight: 700;
    line-height: 18px;
    padding-left: 18px;
    appearance: none;
}

input{
    width: 100%;
    height: 48px;
    border-radius: 4px;
    border: 1px solid #BBB;
    background: #FFF;
    box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.15);
    margin-bottom: 23px;
    color: #555;
    font-size: 16px;
    font-weight: 700;
    line-height: 18px;
    padding-left: 18px;
    
}
   

button{
    width: 100%;
    height: 48px;
    border-radius: 5px;
    background: #772FD3;
    color: #FFF;
    margin-bottom: 36px;
    font-size: 18px;
    font-weight: 700;
    line-height: 18px;
    box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.15);
    border:none;
    cursor: pointer;
}

button:hover{
    opacity: 0.8;
}

button:active{
    opacity: 0.5;
}

section {
    border-radius: 20px;
    border: 1px solid #772FD3;
    padding: 12px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.arrow-img{
    margin: 15px 0;
}

.currency-box{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 4px;
}

.currency-value, .currency-value-to-convert{
    color: #555;
    font-size: 20px;
    font-weight: 700;
    line-height: 18px;
}
 
.currency{
    color: #777;
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
}












